<?php
require_once(INCLUDES.'inc_init.php');

echo "<div id='fonds' class='fonds'></div>
<div id='modal' class='affichagemodal w70 box2 font14'>
  <a onclick='FermerModal();' class='close'><img src='". IMAGES.'close_pop.png'."' style='line-height: normal;' class='btn_close' title='". display_lng_text('MODAL_CLOSE')."' alt='Fermer' /></a>
<table bgcolor='#593408'  cellspacing=0 cellpadding=10 >";
 // plage d'affichage des résultats de la navigation
echo  $content_for_layout;

echo "</table></div></div>";